<!DOCTYPE html>
<html lang="pt" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>Menu de hamburguer</title>
        <link rel="stylesheet" type="text/css" href="main.css">
    </head>
    <body>
        <a id="hamburger" onclick="toggleMenu()">
            <div class="hamburger-line"></div>
            <div class="hamburger-line"></div>
            <div class="hamburger-line"></div>
        </a>

        <script>
            function toggleMenu() {
                var hamburger = document.getElementById('hamburger');
                if(hamburger.className === 'active') {
                    hamburger.className = '';
                }
                else {
                    hamburger.className = 'active';
                }
            }
        </script>
    </body>
</html>
